.block-cataloghi ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    display: grid;
    grid-template-columns: repeat(6, minmax(0, 1fr));
    column-gap: 30px;
    font-size: 15px;
    font-family: var(--regular);
    padding-bottom: 60px;
}
.block-cataloghi ul li figure {
    aspect-ratio: 4/5;
    background-color: #fff;
    overflow: hidden;
    padding: 10%;
    margin-bottom: 0px;
}
.block-cataloghi ul img {
    width: 100%;
    height: 100%;
    height: auto;
    object-fit: contain;
    object-position: center;
}
.block-cataloghi ul a {
    text-decoration: none;
}
.block-cataloghi ul li h3 {
    margin-top: 5px;
    margin-bottom: 0;
    font-size: 20px;
    line-height: 24px;
}
.block-cataloghi ul p {
    margin: 0px;
}

@media (max-width: 820px) {
    .block-cataloghi ul {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}

@media (max-width: 540px) {
    .block-cataloghi ul {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 18px;
    }
}
